:root {
  --bs-primary-rgb: 139, 89, 23;
  --bs-dark-rgb: 75, 49, 30;
  --bs-border-radius: 1rem;
}
.btn-outline-primary {
    --bs-btn-color: #4b311e;
    --bs-btn-border-color: #4b311e;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #4b311e;
    --bs-btn-hover-border-color: #4b311e;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #4b311e;
    --bs-btn-active-border-color: #4b311e;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #4b311e;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #4b311e;
}
.navbar.bg-dark {
  background: rgb(var(--bs-dark-rgb))!important;
}
.nav-logo {
  width: 70px;
}
.footer-logo {
  width: 150px;
  max-width: 100%;
}
footer table.contact-info td{
  padding: 0.125rem 0.25rem;
  vertical-align: top;
}

footer a, footer a:hover {
  color: #ffffff;
  text-decoration: none;
}
.bg-wood {
  background-image: url(/images/wood-background.jpg);
  background-size: cover;
  background-position: center;
}

.navbar + * {
  margin-top: 80px;
}

iframe {
  border-radius: 1rem;
}

.video-wt-thumb .video-thumb {
  border-radius: 1rem;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
.video-wt-thumb video, .video-wt-thumb iframe {
  display: none;
}
.video-wt-thumb .video-thumb.loaded {
  display: none;
}
.video-wt-thumb .video-thumb.loaded + video,
.video-wt-thumb .video-thumb.loaded + iframe {
  display: block;
}
.video-wt-thumb .video-thumb:hover::before {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) 100%, transparent);
  top: 0;
  height: 100%;
}
.video-wt-thumb .video-thumb::before {
  content: "";
  position: absolute;
  top: calc(100% - 3em);
  left: 0;
  height: 3em;
  width: 100%;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) 1.5em, transparent);
  z-index: 1;
  transition: all 0.3s ease;
}
.video-wt-thumb .video-thumb .overlay {
  position: absolute;
  top: calc(100% - 3em);
  left: 0;
  width: 100%;
  height: 3em;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5em;
  z-index: 2;
  gap: 5px;
  padding-top: 1em;
  transition: all 0.3s ease;
}
.video-wt-thumb .video-thumb:hover .overlay {
  top: 0;
  height: 100%;
  padding-top: 0;
}

.video-wt-thumb .video-thumb img {
  width: 100%;
  border-radius: 1rem;
  aspect-ratio: 16 / 9;
}

@media screen and (min-width: 992px) {
  .navbar + * {
    margin-top: unset;
  }

  .navbar.bg-dark {
    background: rgba(var(--bs-dark-rgb), 0.8)!important;
  }

  .nav-logo {
    width: 100px;
  }
}